.header {
    min-height:0px;
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    z-index:1000;
}
.navigation-container {
    min-height: 50px;
    border-bottom-width:1px;
    border-bottom-style:solid;
    background-color:#003d79;
}
.row_6 {
    clear: both;
    min-height: 56px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_7 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:5px 15px 0 15px;
}
#Menu1 {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:center;
}
@media only screen and (min-width : 768px) {
    .row_6 {
        clear: both;
        min-height: 40px;
        width:auto;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_2 {
        clear: both;
        min-height: 40px;
        margin-left:0px;
    }
    .logo-column {
        float: left;
        width: 325px;
        min-height: 400px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:50px;
        margin-right:autopx;
    }
    .row_4 {
        clear: both;
        min-height: 40px;
        float:none;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        width: auto;
        text-align:center;
    }
    .middle-column {
        float: left;
        width: 50%;
        min-height: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_5 {
        clear: both;
        min-height: 40px;
        margin-right:-15px;
        float:none;
        padding-right:0;
    }
    img.image3 {
        margin-right: 0;
    }
    .row_3 {
        clear: none;
    }
    .row_7 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_1 {
        min-height: 0;
    }
    .column_2 {
        float: left;
        width: 100%;
        min-height: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #Menu1_list {
        display: block;
    }
    .header {
        width: 100%;
        min-height:0px;
    }
    .navigation-container {
        min-height: 40px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_6 {
        clear: both;
        min-height: 0px;
        width:auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_2 {
        clear: both;
        min-height: 40px;
        margin-left:0px;
    }
    .logo-column {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:325px;
        min-height:400px;
        margin-left:50px;
        margin-right:0px;
    }
    .row_4 {
        clear: both;
        min-height: 20px;
        margin-left:-15px;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        width: auto;
        text-align:left;
        display:inline-block;
    }
    .middle-column {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:auto;
        min-height:450px;
    }
    .row_5 {
        clear: both;
        min-height: 20px;
        margin-left:-15px;
        margin-right:-15px;
        padding-right:0;
    }
    img.image3 {
        margin-right: 0;
    }
    .row_7 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
    }
    .column_1 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_1 {
        min-height: 0;
    }
    .column_2 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:40px;
    }
    .header {
        width: 100%;
    }
    .navigation-container {
        min-height: 40px;
    }
}